Subject: Re: sorting addresses by nickname

From: [email-masked] (Lucio Chiappetti)
Date: 1 Jul 1994 10:52:18 -0500

In article <[email-masked]>, [email-masked] (Susan Feingold) write:
|> I would like to sort the e-mail addresses in my Adressbook according to the
|> nickname given to this address. Pine sorts by Addressee name. I do not

   I use the following trick (works only if nickname is either surname
   or first name). If the nickname is the first name I insert the
   data in .addressbook as follows

   anna     Anna Silina c/o IFCTR               [email-masked]

   if it is the surname instead I use 

   abbey    Abbey - Leicester, Tony             [email-masked]

   Pine will take care of reversing everything after a comma, so the
   latter will appear addressed as 

   To: Tony Abbey - Leicester <[email-masked]>

-- 
---------------------------------------------------------------------------- 
       A member of  G.ASS : Group for Astronomical Software Support          
---------------------------------------------------------------------------- 
Lucio Chiappetti - IFCTR/CNR     | Ma te' vugl' da' quost avis a ti' Orsign  
via Bassini 15 - I-20133 Milano  | Buttet rabios intant te se' pisnign       
Internet: [email-masked]  |                                           
Decnet:   IFCTR::LUCIO           |             (Rabisch, II 46, 119-120)     
----------------------------------------------------------------------------